
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-family: "Outfit", sans-serif;
    font-size: 18px;
    background-color: hsl(217, 54%, 11%);
    color: whitesmoke;
    height: 100vh;
}

.card {
    width: 300px;
    padding: 20px;
    background-color: hsl(216, 50%, 16%);
    color: hsl(215, 51%, 70%);
    border-radius: 10px;
    font-weight: 300;
    box-shadow: 0px 25px 16px 13px  #0c1729;
}

.card-main-img {
    width: 100%;
    border-radius: 10px;
}

h2 {
    font-size: 19px;
    color: whitesmoke;
    padding-top: 19px;
}

.card-p {
    font-size: 15px;
    padding: 20px 0;
}

.card-info {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
    margin-bottom: 14px;

}

.card-info img {
    margin-right: 5px;
    vertical-align: -3px;
}

.card-info-eth {
    color: hsl(178, 100%, 50%);
}

.card-footer {
    display: flex;
    align-items: center;
    padding-top: 20px;
    border-top: 1px solid hsl(215, 32%, 27%);
}

.card-footer img {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    border: 1px solid whitesmoke;
    border-radius: 50px;
}

.card-footer-p {
    font-size: 15px;
}

.card-footer span {
    color: whitesmoke;
}
